Subject: Re: WIN95 VAT/VIC Problems

From: Victor Reijs <[email-masked]>
Date: Thu, 23 Oct 1997 12:45:41 +0200

==> From: Mike Minnich
t
> > this does not happen for all network cards as I have heard there are people
> > who do not have this problem (anyone can verify?).
> 
> I have not seen this problem on Windows 95b using a 3Com 10/100 3c905
> EthernetLink XL card, driver version 2.1.

I also have no problems:
Windows95 4.00.950, 3Com EtherLink III ISA (#C509b-TPO) in PnP 
mode, 

All the best,

Victor

---

From: Beau Williamson <[email-masked]>
Date: Mon, 27 Oct 1997 10:43:41 -0600

Brian,

Yes, I have seen this problem myself.  In some cases, you have a driver
problem and need to update drivers.  For example, I've had problems with
the Xircom 
CE-IIps Credit Card adapter driver (prior to version 3.01) reporting an
"IP_ADD_MEMBERSHIP" error when more than about 2-3 sessions were fired up.
The new driver fixed part of the problem but I then experienced exactly
what you have described.

The problem you described was resolved when I updated the Win95 "ndis.vxd"
driver from version "4.00.950" to version "4.00.1111".  See if you can find
this version on the Microsoft web site.  I'll bet it fixes your problem.

Beau Williamson

At 11:18 AM 10/22/97 -0400, Hamm, Brian (Brian)** CTR ** wrote:
>
>Does anyone have experience with the following problem?
>
>WIN95 OS running sdr.  The advetised mbone sessions on the net are seen
>by sdr but when the session is chosen and the audio (Vat) tool starts,
>this machine only lists itself.  Oddly enough, other users running 95
>and Solaris see this machine join in their Vat windows.
>
>This results in one way communication, this machine can talk and be
>heard by the others, but when the others talk this machine does not pick
>up the communication.  This is happening on more than one WIN95 machine
>and Vat v4.0b2 did not help.
>
>The network is flat so there are no routing issues at hand.
>
>Any recommendations (other than get off of windows) would be greatly
>appreciated.
>
>Thanks
>
>
>
>
>
>Brian D. Hamm
>Network Design & Implementation
>(v) 908-559-6017
>(p) 888-602-1480
>
>